RubyGems Navigation menu

mootools-plus 0.2.1

A gem to handle the use mootools-plus

Gemfile
          gem 'mootools-plus', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install mootools-plus
  
  
  
  
  
  
  

Authors:

  • caedes

Owners:

Total downloads 8,138

For this version 859

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - September 17, 2012 (7.5 KB)
  2. 0.2.0 - June 8, 2012 (8.5 KB)
  3. 0.1.6 - June 6, 2012 (7 KB)
  4. 0.1.5 - June 5, 2012 (7 KB)
  5. 0.1.4 - June 4, 2012 (6.5 KB)
Show all versions (9 total)

Runtime Dependencies: